//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'receipt_package';

  static const $build_png = 'lib/assets/build.png';

  static const $build_png_image = AssetImage($build_png, package: package);

  static const $car_png = 'lib/assets/car.png';

  static const $car_png_image = AssetImage($car_png, package: package);

  static const $park_png = 'lib/assets/park.png';

  static const $park_png_image = AssetImage($park_png, package: package);

  static const $qr_png = 'lib/assets/qr.png';

  static const $qr_png_image = AssetImage($qr_png, package: package);

  static const $success_png = 'lib/assets/success.png';

  static const $success_png_image = AssetImage($success_png, package: package);
}
